/* CSS Document */
/*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      10/06/09
author:    Caleb Tutty
email:     caleb@eyeturner.co.nz
website:   www.eyeturner.co.nz

Table of contents:
1.	Browser resets
2.	Fundamental styles
3.	Header
4.	Footer
5.	Navigation
6.	Template
7.	Typography
8. 	Tables
9.	Forms
10.	Miscellaneous
11.	Fixes




-----------------------------------------------------------------------------*/
/* Browser resets
-----------------------------------------------------------------------------*/
/* Browser Reset CSS,   */
/* line 36, ../scss/style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* line 54, ../scss/style.scss */
tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 63, ../scss/style.scss */
td {
  padding: 5px;
}

/* line 67, ../scss/style.scss */
body {
  line-height: 1;
}

/* line 70, ../scss/style.scss */
ol, ul {
  list-style: none;
}

/* line 73, ../scss/style.scss */
blockquote, q {
  quotes: none;
}

/* remember to define focus styles! */
/* line 78, ../scss/style.scss */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
/* line 83, ../scss/style.scss */
ins {
  text-decoration: none;
}

/* line 86, ../scss/style.scss */
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
/* line 91, ../scss/style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Fundamental styles
-----------------------------------------------------------------------------*/
/* line 99, ../scss/style.scss */
html {
  overflow: -moz-scrollbars-vertical;
}

/* line 101, ../scss/style.scss */
body.juice {
  background-color: #5e001a;
  background: #5e001a url(../img/bg.jpg) repeat-x scroll 0 0;
}

/* line 110, ../scss/style.scss */
.wrapper {
  width: 945px;
  margin: auto;
}

/* Header
-----------------------------------------------------------------------------*/
/* line 123, ../scss/style.scss */
div.header {
  width: 945px;
  margin: 0 auto;
}

/* line 128, ../scss/style.scss */
div#headerbanner {
  background: url("../img/header.jpg") no-repeat;
  width: 941px;
  height: 149px;
}

/* line 134, ../scss/style.scss */
h1.headertextinbanner {
  display: none;
}

/* line 138, ../scss/style.scss */
a#headerlink {
  display: block;
  float: left;
  height: 150px;
  width: 250px;
}

/* line 146, ../scss/style.scss */
div#freequotes {
  margin-right: 22px;
  padding-top: 60px;
}

/* line 151, ../scss/style.scss */
div#freequotes p {
  float: right;
  font-family: Arial;
  font-size: 18px;
  color: #172d37;
}

/* line 158, ../scss/style.scss */
div#freequotes .freequotestext {
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.5em;
}

/* line 164, ../scss/style.scss */
div#headerbanner {
  margin-top: 16px;
  margin-bottom: 11px;
}

/* Footer
-----------------------------------------------------------------------------*/
/* line 171, ../scss/style.scss */
.footer {
  width: 945px;
  margin: 30px auto;
  padding-top: 12px;
  border-top: 1px solid #895151;
}

/* line 178, ../scss/style.scss */
.footer img {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

/* line 183, ../scss/style.scss */
.footer span a, .footer span {
  font-size: 11px;
  margin-bottom: 20px;
}

/* line 189, ../scss/style.scss */
.footer span.copyright, .footer span.copyright a {
  /* float: left; */
  color: #b58995;
}

/* line 194, ../scss/style.scss */
.footer span.poweredBy {
  float: right;
  color: #a9133d;
}

/* line 199, ../scss/style.scss */
.footer span.poweredBy a {
  color: #a9133d;
  text-decoration: none;
}

/* Navigation
-----------------------------------------------------------------------------*/
/* line 208, ../scss/style.scss */
div#navleft {
  width: 5px;
  height: 40px;
  background: url(../img/navleft.jpg) no-repeat;
  float: left;
  clear: left;
}

/* line 217, ../scss/style.scss */
div#navright {
  width: 5px;
  height: 40px;
  background: url(../img/navend.jpg) no-repeat;
  float: left;
}

/* line 224, ../scss/style.scss */
ul.menu {
  background: url(../img/navmiddle.jpg) repeat-x;
  /*height: 41px;*/
  width: 935px;
  float: left;
}

/* line 231, ../scss/style.scss */
ul.menu li {
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
}

/* line 240, ../scss/style.scss */
ul.menu li a, ul.menu li span.separator {
  color: #FFFFFF;
  display: block;
  font-family: Arial,Verdana,sans;
  font-size: 11px;
  font-weight: bold;
  height: 40px;
  line-height: 3.5em;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  background: url(../img/navdivider.jpg) no-repeat;
  background-position: right;
}

/* line 255, ../scss/style.scss */
ul.menu li.active {
  background: url(../img/menu_active.jpg) repeat-x;
}

/* line 259, ../scss/style.scss */
ul.menu li:hover {
  background: url(../img/menu_hover.jpg) repeat-x;
}

/* SUBMENU */
/* line 267, ../scss/style.scss */
ul.menu li ul {
  display: none;
  float: left;
  clear: left;
}

/* line 273, ../scss/style.scss */
ul.menu li:hover ul {
  display: block;
  z-index: 100;
  width: 220px;
}

/* line 279, ../scss/style.scss */
ul.menu li#current ul li {
  background-color: #a9133d;
}

/* line 283, ../scss/style.scss */
ul.menu li:hover ul li {
  height: 35px;
  float: none;
}

/* line 289, ../scss/style.scss */
ul.menu li.parent ul {
  display: none;
  position: absolute;
  width: 220px;
  border-top: 5px solid #a9133d;
  padding: 10px 0px 0px 0px;
}

/* line 297, ../scss/style.scss */
ul.menu li.parent ul li {
  /*display:none;*/
  width: 220px;
  margin: 0px;
  line-height: 24px;
  padding: 10px 0px 10px 0px;
  text-indent: 0px;
}

/* line 306, ../scss/style.scss */
ul.menu li.parent ul li a {
  padding-top: 5px;
  background: none;
  line-height: 2em;
}

/* line 312, ../scss/style.scss */
ul.menu li.parent.clicked {
  background: url(../img/menu_hover.jpg) repeat-x;
}

/* line 316, ../scss/style.scss */
ul.menu li.parent.uncliked {
  background: url(../img/navmiddle.jpg) repeat-x;
}

/* line 320, ../scss/style.scss */
ul.menu li.parent.uncliked:hover {
  background: url(../img/menu_hover.jpg) repeat-x;
}

/* line 325, ../scss/style.scss */
ul.menu li:hover ul li, ul.menu li:hover ul {
  background: #5E001A;
  background-image: none;
  border: none;
  margin: 0px;
  padding: 0px;
}

/* line 333, ../scss/style.scss */
ul.menu li ul li:hover {
  background: #e87a56;
}

/* Template
-----------------------------------------------------------------------------*/
/* line 341, ../scss/style.scss */
div.servicesbox {
  clear: left;
  float: left;
  width: 289px;
  margin-bottom: 20px;
}

/* line 348, ../scss/style.scss */
.servicesbox ul {
  float: none;
}

/* line 352, ../scss/style.scss */
div.servicesbox .moduletitle {
  width: 289px;
  height: 36px;
  background: url(../img/servicesboxtop.jpg) no-repeat;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 2.5em;
  margin-top: 5px;
}

/* line 365, ../scss/style.scss */
div.servicesbox .modulebody {
  background: url(../img/servicesbox.jpg) repeat-y;
  width: 289px;
  font-family: Arial;
  font-size: 13px;
  color: #264b5d;
  padding: 5px;
}

/* line 374, ../scss/style.scss */
div.servicesbox .moduleboxbottom {
  background: url(../img/servicesboxbottom.jpg) no-repeat;
  width: 289px;
  height: 6px;
}

/* line 380, ../scss/style.scss */
div.servicesbox .modulebody ul {
  margin-left: 0px;
  padding-top: 10px;
}

/* line 385, ../scss/style.scss */
div.servicesbox .modulebody ul li {
  background: transparent url(../img/tick.jpg) no-repeat scroll left top;
  color: #000000;
  line-height: 1.3em;
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 9px;
  padding-left: 20px;
}

/* line 395, ../scss/style.scss */
div.servicesbox .modulebody ul li a {
  text-decoration: none;
  color: #000000;
}

/* line 401, ../scss/style.scss */
div.servicesbox .modulebody ul li a:hover {
  text-decoration: underline;
  color: #000000;
}

/* line 407, ../scss/style.scss */
div.servicesbox h3 {
  margin-bottom: 0px;
}

/* line 411, ../scss/style.scss */
div.top1 {
  float: left;
  margin-left: 25px;
  margin-top: 11px;
}

/* line 417, ../scss/style.scss */
div.top2 {
  float: left;
  background: url("../img/topmods1.jpg") no-repeat;
  width: 277px;
  height: 65px;
  margin-left: 24px;
  padding: 5px;
  margin-top: 13px;
  margin-bottom: 20px;
}

/* line 428, ../scss/style.scss */
div.top2 h2 {
  color: #FFFFFF;
  font-size: 17px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 7px;
  margin-top: 7px;
  text-align: center;
  text-transform: uppercase;
}

/* line 439, ../scss/style.scss */
div.top2 h3 {
  color: #FFFFFF;
  font-family: Georgia;
  text-align: center;
  font-size: 14px;
}

/* line 446, ../scss/style.scss */
div.top2 a {
  text-decoration: none;
}

/* line 450, ../scss/style.scss */
div.top3 {
  background: transparent url("../img/topmods2.jpg") no-repeat scroll 0 0;
  float: left;
  text-align: center;
  padding: 5px;
  margin-left: 24px;
  width: 279px;
  height: 115px;
}

/* line 460, ../scss/style.scss */
div.top3 h3 {
  text-align: left;
  padding: 10px;
  margin-bottom: 0px;
  font-family: Arial;
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
}

/* line 471, ../scss/style.scss */
div.top3 h3 a#readall {
  float: right;
  font-style: italic;
  color: #bb2b35;
  font-size: 10px;
  font-family: Arial;
  text-decoration: underline;
  font-weight: bold;
  padding-right: 10px;
  text-transform: none;
}

/* line 483, ../scss/style.scss */
div.top3 div.modulebody {
  color: #3b3b3b;
  font-size: 12px;
  line-height: 18px;
}

/* Frontpage Modules
-----------------------------------------------------------------------------*/
/* line 493, ../scss/style.scss */
div.top {
  margin-top: 30px;
}

/* line 497, ../scss/style.scss */
div#topmodbar {
  background: url(../img/modulebarmiddle.jpg) repeat-x;
  /*height: 120px;*/
  width: 945px;
  float: left;
}

/* line 504, ../scss/style.scss */
div#topmodbar .moduletable {
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #ffffff;
  float: left;
  height: 94px;
  margin-top: 2px;
  padding: 10px 15px;
  width: 155px;
}

/* line 514, ../scss/style.scss */
div#topmodbar .moduletablefirst {
  border-right: 1px solid #ffffff;
  float: left;
  height: 94px;
  margin-top: 2px;
  padding: 10px 15px;
  width: 158px;
}

/* line 523, ../scss/style.scss */
div#topmodbar .moduletablelast {
  border-left: 1px solid #FFFFFF;
  float: left;
  height: 94px;
  margin-top: 2px;
  padding: 10px 5px 10px 13px;
  width: 166px;
}

/* line 532, ../scss/style.scss */
div#topmodbar .moduletable h1, div#topmodbar .moduletablefirst h1, div#topmodbar .moduletablelast h1 {
  color: #5e001a;
  font-family: Arial, Verdana;
  font-size: 14px;
  font-weight: bold;
  line-height: 1em;
}

/* line 541, ../scss/style.scss */
div#topmodbar .moduletable p, div#topmodbar .moduletablefirst p, div#topmodbar .moduletablelast p {
  font-family: Arial, sans;
  color: #5d5d5d;
  font-size: 11px;
  line-height: 1.25em;
}

/* line 548, ../scss/style.scss */
div#topmodbar .moduletable a, div#topmodbar .moduletablefirst a, div#topmodbar .moduletablelast a {
  color: #c10703;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 10px;
}

/* line 555, ../scss/style.scss */
div#topmodbar #topmodbarleft {
  float: left;
  background: url(../img/modulebarleft.jpg) no-repeat;
  width: 5px;
  height: 122px;
}

/* line 562, ../scss/style.scss */
div#topmodbar #topmodbarright {
  background: transparent url(../img/modulebarright.jpg) no-repeat right;
  float: left;
  height: 122px;
  width: 5px;
}

/* ------ Main Frontpage Content modules ------ */
/* line 573, ../scss/style.scss */
div#frontpagemods {
  float: left;
  margin-top: 25px;
  margin-bottom: 15px;
}

/* line 579, ../scss/style.scss */
div#frontpagemods p {
  font-size: 13px;
}

/* line 583, ../scss/style.scss */
div#frontpagemodleft {
  width: 487px;
  float: left;
}

/* line 588, ../scss/style.scss */
#frontpagemodleft .moduletable {
  background: url(../img/contentmiddle.jpg) repeat-y;
  width: 487px;
}

/* line 593, ../scss/style.scss */
#frontpagemodleft .moduletable .modulebody {
  background: transparent url(../img/contentmodulefpbottom.jpg) no-repeat scroll left bottom;
  padding: 15px;
}

/* line 598, ../scss/style.scss */
#frontpagemodleft .moduletable .moduleboxtop {
  background: url(../img/contenttop.jpg) no-repeat;
  width: 487px;
  height: 8px;
}

/* line 604, ../scss/style.scss */
div#frontpagemodright {
  float: left;
  width: 430px;
  margin-left: 20px;
}

/* line 610, ../scss/style.scss */
#frontpagemodright .moduletable .moduleboxtop {
  background: transparent url(../img/modfpmiddle.jpg) repeat-y scroll 0 0;
  width: 434px;
  float: left;
}

/* line 616, ../scss/style.scss */
#frontpagemodright .moduletable .modulebody, #frontpagemodright .moduletable .moduletitlebox {
  background: transparent url(../img/modfpmiddle.jpg) repeat-y scroll 0 0;
  padding: 13px 15px 0;
  width: 404px;
  float: left;
}

/* line 623, ../scss/style.scss */
#frontpagemodright .moduletable .moduleboxbottom {
  background: url(../img/modfpbottom.jpg) no-repeat;
  width: 434px;
  height: 12px;
  float: left;
}

/* line 630, ../scss/style.scss */
#frontpagemodright .moduletable .modulebody {
  font-size: 11px;
  line-height: 16px;
  color: #5d5d5d;
}

/* line 636, ../scss/style.scss */
#frontpagemodright .moduletable .modulebody .pretext {
  float: left;
  margin-bottom: 25px;
}

/* line 641, ../scss/style.scss */
#frontpagemodright .moduletabletop .moduleboxtop {
  background: url(../img/modfptop.jpg) no-repeat;
  width: 434px;
  height: 4px;
}

/* line 647, ../scss/style.scss */
#frontpagemodright .moduletabletop .modulebody {
  background: transparent url(../img/modfpmiddle.jpg) repeat-y scroll 0 0;
  padding: 0px 15px 0;
  width: 404px;
  float: left;
}

/* line 654, ../scss/style.scss */
#frontpagemodright .moduletabletop .modulebody .pretext {
  display: block;
  margin-top: 15px;
}

/* line 659, ../scss/style.scss */
#frontpagemodright .moduletabletop .moduletitlebox {
  background: transparent url(../img/modfpmiddle.jpg) repeat-y scroll 0 0;
  padding: 20px 15px 0;
  width: 404px;
  float: left;
}

/* line 666, ../scss/style.scss */
#frontpagemodright .moduletabletop .moduleboxbottom {
  background: transparent url(../img/rightfpmodmid.jpg) no-repeat;
  float: left;
  width: 404px;
  height: 10px;
  padding: 0px 15px 0;
}

/* line 674, ../scss/style.scss */
#frontpagemodright .moduletabletop .modulebody {
  font-size: 11px;
  line-height: 16px;
  color: #5d5d5d;
}

/* line 680, ../scss/style.scss */
#frontpagemodright .moduletabletop .modulebody .pretexttop {
  float: left;
  margin-bottom: 25px;
}

/* Articles
-----------------------------------------------------------------------------*/
/* line 690, ../scss/style.scss */
#articlewrapper {
  width: 891px;
  background: url(../img/component_middle.png) repeat-y;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  padding-left: 25px;
  padding-right: 25px;
}

/* line 700, ../scss/style.scss */
#innerarticle {
  background: url(../img/component_top.png) no-repeat;
  width: 941px;
  background-position: top center;
  float: left;
}

/* line 708, ../scss/style.scss */
#articlepage {
  background: url(../img/component_bottom.png) no-repeat;
  width: 941px;
  background-position: bottom center;
  float: left;
  font-size: 12px;
  color: #5d5d5d;
  line-height: 20px;
  font-family: "Arial", "Verdana", sans serif;
  margin-top: 15px;
}

/* Typography
-----------------------------------------------------------------------------*/
/* Also in template.css for the editor consistency*/
/* line 726, ../scss/style.scss */
h1 {
  color: #c30702;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.25em;
  margin-bottom: 5px;
}

/* line 734, ../scss/style.scss */
h2 {
  color: #5E001A;
  font-size: 16px;
  font-weight: bold;
  /*margin-bottom: 20px;*/
  margin: 15px 0px;
}

/* line 742, ../scss/style.scss */
h3 {
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 25px;
}

/* line 748, ../scss/style.scss */
h4 {
  color: #D13E0C;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
}

/* line 756, ../scss/style.scss */
h5 {
  font-size: 13px;
  color: #000000;
  line-height: 16px;
  font-weight: bold;
}

/* line 763, ../scss/style.scss */
p {
  font-weight: normal;
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 5px;
}

/* line 770, ../scss/style.scss */
ul, ul li {
  font-size: 12px;
  line-height: 1.8em;
}

/* Slideshow
-----------------------------------------------------------------------------*/
/* line 779, ../scss/style.scss */
div.slideshow {
  float: right;
}

/* Tables
-----------------------------------------------------------------------------*/
/* Forms
-----------------------------------------------------------------------------*/
/* Contact Us page */
/* line 793, ../scss/style.scss */
.form_fields {
  border: 1px solid #808080;
  margin-bottom: 15px;
  padding: 5px;
  /*width:720px;*/
}

/* line 800, ../scss/style.scss */
.form_fieldssmall {
  border: 1px solid #808080;
  margin-bottom: 15px;
  padding: 5px;
  width: 8px;
}

/* line 806, ../scss/style.scss */
.form_fieldsphone {
  border: 1px solid #808080;
  margin-bottom: 15px;
  padding: 5px;
  width: 656px;
}

/* line 813, ../scss/style.scss */
input.contact_submit {
  clear: right;
  color: #C10703;
  float: right;
  text-decoration: underline;
  text-transform: uppercase;
}

/* line 825, ../scss/style.scss */
input#wz_11, input#wz_12, div#frontpagemodright input#namefieldinput, div#frontpagemodright input#emailfieldinput {
  background: transparent url(../img/input.jpg) no-repeat scroll 0 0;
  border: medium none;
  float: right;
  height: 14px;
  padding: 6px;
  width: 290px;
  margin-bottom: 5px;
  margin-right: 15px;
}

/* line 836, ../scss/style.scss */
input#aca_22, div#frontpagemodright input#submit {
  background: none;
  border: none;
  color: #c10703;
  text-decoration: underline;
  clear: right;
  float: right;
  margin-right: 15px;
  text-transform: uppercase;
}

/* line 847, ../scss/style.scss */
span#acanamefield, span#acaemailfield, div#frontpagemodright div#namefield, div#frontpagemodright div#emailfield, div#frontpagemodright div.Label {
  height: 14px;
  padding: 6px;
  float: left;
  clear: left;
  color: #000000;
  font-size: 12px;
}

/* line 856, ../scss/style.scss */
div#frontpagemodright .moduletitlebox h3.moduletitle {
  color: #5E001A;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}

/* Miscellaneous
-----------------------------------------------------------------------------*/
/* "Fixes"
-----------------------------------------------------------------------------*/
/* line 869, ../scss/style.scss */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 876, ../scss/style.scss */
.clearfix {
  display: inline-block;
}

/* Hides from IE-mac \*/
/* line 879, ../scss/style.scss */
* html .clearfix {
  height: 1%;
}

/* line 880, ../scss/style.scss */
.clearfix {
  display: block;
}

/* End hide from IE-mac */
/* line 883, ../scss/style.scss */
p.topmodbar {
  display: block;
  width: 100%;
  height: 60px;
}

/* line 888, ../scss/style.scss */
#ezblog-body {
  background: #FFFFFF;
}

/* blog */
/* line 893, ../scss/style.scss */
#ezblog-body .blog-post .blog-title a,
#ezblog-body .blog-read h2.blog-title {
  color: #C30702;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.25em;
  margin-bottom: 5px;
}

/* line 901, ../scss/style.scss */
#ezblog-label {
  display: none !important;
}

/* line 904, ../scss/style.scss */
#ezblog-body .blog-post {
  	/*
  	-moz-border-bottom-colors: none;
      -moz-border-image: none;
      -moz-border-left-colors: none;
      -moz-border-right-colors: none;
      -moz-border-top-colors: none;
      */
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #2c2c2c;
  /*border-radius: 5px 5px 5px 5px;*/
  /*
  border-color: #DDDDDD #CCCCCC #AAAAAA;
  border-left: 1px solid #CCCCCC;
  border-radius: 5px 5px 5px 5px;
  border-right: 1px solid #CCCCCC;
  border-style: solid;
  border-width: 1px;
  */
  padding: 0;
}

/* line 931, ../scss/style.scss */
#ezblog-body .tab_button {
  border-radius: 0px !important;
}

/* line 934, ../scss/style.scss */
#contactform {
  clear: left;
}

/* line 939, ../scss/style.scss */
.blog-testimonials .category-desc {
  float: right;
}
/* line 942, ../scss/style.scss */
.blog-testimonials .items-leading, .blog-testimonials .items-row {
  margin: 12px 360px 0 0;
  padding-bottom: 24px;
  border-bottom: 1px solid #dddddd;
}
/* line 946, ../scss/style.scss */
.blog-testimonials .items-leading .article-info, .blog-testimonials .items-row .article-info {
  display: none;
}

/* line 952, ../scss/style.scss */
.Device {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0.8em;
}

/* line 959, ../scss/style.scss */
.show-menu {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  font-size: 17;
  background: #808080;
  text-align: left;
  padding-left: 15px;
  margin-bottom: 1px;
  height: 50px;
  line-height: 3;
  display: none;
}

/* line 975, ../scss/style.scss */
.blog-blog dt.article-info-term {
  display: none;
}
/* line 978, ../scss/style.scss */
.blog-blog .readmore {
  padding-bottom: 16px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #cccccc;
}
/* line 983, ../scss/style.scss */
.blog-blog h2 a, .blog-blog .readmore a {
  color: #c30702;
}

@media only screen and (max-width: 30em) {
  /* line 4, ../scss/_small.scss */
  #phone {
    display: none;
  }

  /* line 7, ../scss/_small.scss */
  #ipad {
    display: none;
  }

  /* line 10, ../scss/_small.scss */
  #desktop {
    display: none;
  }

  /* line 14, ../scss/_small.scss */
  div.header {
    width: 100%;
  }
  /* line 16, ../scss/_small.scss */
  div.header #headerbanner {
    width: 100%;
    background-image: url("/templates/specialistcollections/img/logo.png");
    background-position: left center;
    background-color: #ffffff;
  }
  /* line 21, ../scss/_small.scss */
  div.header #headerbanner a {
    width: 180px;
  }
  /* line 25, ../scss/_small.scss */
  div.header #headerbanner #freequotes p {
    font-size: 0.8em;
  }
  /* line 30, ../scss/_small.scss */
  div.header .top1 {
    display: none;
  }
  /* line 33, ../scss/_small.scss */
  div.header .top3 {
    margin-bottom: 24px;
  }
  /* line 36, ../scss/_small.scss */
  div.header #navleft, div.header #navright {
    display: none;
  }
  /* line 41, ../scss/_small.scss */
  div.header .nav .moduletable_menu ul.menu {
    width: 100%;
  }
  /* line 44, ../scss/_small.scss */
  div.header .nav .moduletable_menu ul.menu li ul {
    position: relative;
    width: 95%;
    padding-left: 5%;
  }
  /* line 53, ../scss/_small.scss */
  div.header div.servicesbox {
    margin-left: 24px;
  }

  /* line 57, ../scss/_small.scss */
  div.wrapper {
    width: 100%;
  }
  /* line 60, ../scss/_small.scss */
  div.wrapper .top #topmodbar {
    width: 100%;
    background: none;
    margin-left: 24px;
    width: 90%;
    border: 1px solid #ccc;
    border-radius: 10px;
  }
  /* line 68, ../scss/_small.scss */
  div.wrapper .top #topmodbar #topmodbarleft, div.wrapper .top #topmodbar #topmodbarright {
    display: none;
  }
  /* line 74, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemods {
    margin-left: 24px;
    margin-right: 0px;
  }
  /* line 78, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodleft {
    width: 100%;
    width: 96%;
    border: 2px solid #808080;
    border-radius: 10px;
    margin-bottom: 24px;
  }
  /* line 84, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodleft .moduletable {
    width: 100%;
    background: none;
  }
  /* line 87, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodleft .moduletable .moduleboxtop {
    width: 100%;
    background: none;
  }
  /* line 91, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodleft .moduletable .modulebody {
    background: none;
  }
  /* line 96, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright {
    width: 100%;
    width: 96%;
    margin: 0;
    border: 2px solid #808080;
    border-radius: 10px;
  }
  /* line 102, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduleboxtop {
    width: 100%;
    margin-top: 15px;
    padding-left: 15px;
  }
  /* line 107, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduletitlebox {
    width: 100%;
    padding: 0;
    padding-left: 15px;
  }
  /* line 112, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .modulebody {
    width: 100%;
    padding: 0;
  }
  /* line 115, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .modulebody #login_response {
    padding-left: 15px;
  }
  /* line 117, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .modulebody #login_response p {
    line-height: 16px;
  }
  /* line 122, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduleboxbottom {
    width: 100%;
    padding: 0;
  }
  /* line 128, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduletable .modulebody .pretext {
    padding-left: 15px;
  }
  /* line 135, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduletabletop .modulebody .pretext {
    margin-left: 15px;
    line-height: 16px;
    font-size: 13px;
  }
  /* line 145, ../scss/_small.scss */
  div.wrapper .content #articlepage {
    width: 100%;
  }
  /* line 147, ../scss/_small.scss */
  div.wrapper .content #articlepage #innerarticle {
    width: 100%;
  }
  /* line 149, ../scss/_small.scss */
  div.wrapper .content #articlepage #innerarticle #articlewrapper {
    width: 96%;
    padding: 15px 2% 15px 2%;
  }
  /* line 153, ../scss/_small.scss */
  div.wrapper .content #articlepage #innerarticle #articlewrapper h1 img, div.wrapper .content #articlepage #innerarticle #articlewrapper h2 img {
    display: none;
  }

  /* line 162, ../scss/_small.scss */
  div.wrapper #frontpage #frontpagemodright .moduletabletop .moduleboxtop,
  div.wrapper #frontpage #frontpagemodright .moduletabletop .modulebody,
  div.wrapper #frontpage #frontpagemodright .moduletabletop .moduleboxbottom,
  div.wrapper #frontpage #frontpagemodright .moduletabletop .moduletitlebox,
  div.wrapper #frontpage #frontpagemodright .moduletable .modulebody,
  div.wrapper #frontpage #frontpagemodright .moduletable .moduletitlebox,
  div.wrapper #frontpage #frontpagemodright .moduletable .moduleboxbottom {
    background: none;
  }

  /* line 172, ../scss/_small.scss */
  input#wz_11, input#wz_12, div#frontpagemodright input#namefieldinput, div#frontpagemodright input#emailfieldinput {
    width: 235px;
    background: none;
    border: 1px solid #ccc;
  }

  /* line 179, ../scss/_small.scss */
  div.footer {
    width: 100%;
  }
  /* line 181, ../scss/_small.scss */
  div.footer .copyright {
    display: block;
    text-align: center;
  }
  /* line 185, ../scss/_small.scss */
  div.footer .poweredBy {
    padding: 4px 8px 0 0;
  }

  /* line 190, ../scss/_small.scss */
  .show-menu {
    display: block;
  }

  /* line 195, ../scss/_small.scss */
  ul.menu {
    position: static;
    display: none;
  }
  /* line 198, ../scss/_small.scss */
  ul.menu li {
    background: url(../img/navmiddle.jpg) repeat-x;
    width: 100%;
  }
  /* line 201, ../scss/_small.scss */
  ul.menu li a, ul.menu li span.separator {
    background: none;
  }
  /* line 206, ../scss/_small.scss */
  ul.showPhoneMenu {
    display: block;
  }
  /* line 209, ../scss/_small.scss */
  ul.removePhoneMenu {
    display: none;
  }

  /* line 214, ../scss/_small.scss */
  body.juice {
    background-color: none;
    background: none;
  }
}
@media only screen and (min-width: 30em) and (max-width: 64em) {
  /* line 5, ../scss/_medium.scss */
  #phone {
    display: none;
  }

  /* line 8, ../scss/_medium.scss */
  #ipad {
    display: none;
  }

  /* line 11, ../scss/_medium.scss */
  #desktop {
    display: none;
  }

  /* line 16, ../scss/_medium.scss */
  div.header {
    width: 100%;
    max-width: 945px;
  }
  /* line 19, ../scss/_medium.scss */
  div.header #headerbanner {
    width: 100%;
    max-width: 945px;
  }
  /* line 23, ../scss/_medium.scss */
  div.header #navleft, div.header #navright {
    display: none;
  }
  /* line 28, ../scss/_medium.scss */
  div.header .nav .moduletable_menu ul.menu {
    float: none;
    width: 100%;
  }
  /* line 34, ../scss/_medium.scss */
  div.header .top1 {
    width: auto;
    float: none;
    margin: 11px 301px 0 314px;
  }
  /* line 38, ../scss/_medium.scss */
  div.header .top1 img {
    width: 100%;
  }
  /* line 42, ../scss/_medium.scss */
  div.header .top2 {
    float: right;
    margin-left: 0;
  }
  /* line 46, ../scss/_medium.scss */
  div.header .top3 {
    float: right;
    clear: right;
    margin-left: 0;
  }

  /* line 52, ../scss/_medium.scss */
  div.wrapper {
    width: 100%;
    max-width: 945px;
  }
  /* line 56, ../scss/_medium.scss */
  div.wrapper .top #topmodbar {
    width: 100%;
    max-width: 945px;
  }

  /* line 84, ../scss/_medium.scss */
  div.footer {
    width: 100%;
    max-width: 945px;
  }

  /* line 89, ../scss/_medium.scss */
  ul.menu {
    height: 41px;
  }

  /* line 93, ../scss/_medium.scss */
  .show-menu {
    display: none;
  }
}
@media only screen and (min-width: 64em) {
  /* line 3, ../scss/_large.scss */
  #phone {
    display: none;
  }

  /* line 6, ../scss/_large.scss */
  #ipad {
    display: none;
  }

  /* line 9, ../scss/_large.scss */
  #desktop {
    display: none;
  }

  /* line 14, ../scss/_large.scss */
  div.header #navright {
    clear: right;
  }
  /* line 17, ../scss/_large.scss */
  div.header .top1 {
    float: none;
    margin: 11px 301px 0 314px;
  }
  /* line 23, ../scss/_large.scss */
  div.header .top2 {
    float: right;
    margin-left: 0;
  }
  /* line 27, ../scss/_large.scss */
  div.header .top3 {
    float: right;
    clear: right;
    margin-left: 0;
  }

  /* line 33, ../scss/_large.scss */
  .show-menu {
    display: none;
  }

  /* line 37, ../scss/_large.scss */
  ul.menu li:hover ul li, ul.menu li:hover ul {
    display: block;
  }
}
